用来处理 "bug" 的 iOS 4.3.3 更新中,根据 iPhone Dev Team 确认,依旧没有把用来 JB 的漏洞给修补,因此在安装 iOS 4.3.3 后,使用者依旧可以透过 redsn0w 0.9.6rc9(目前已经更新到 rc15)来进行越狱,有需要的朋友请参考先前的教学,最新的 IPSW 档请参考引用来源;目前 iPad 2 的越狱还是无解。